### Method

# GVnc Connection set_auth_subtype

#### Declaration [src]

    gboolean
    vnc_connection_set_auth_subtype (
      VncConnection* conn,
      unsigned int type
    )

#### Description [src]

If a multi-level authentication scheme was requested, this identifies which auth type to use for the second phase.

#### Parameters

`type`

  Type: `unsigned int`

  The auth sub-type.

#### Return value

Type: `gboolean`

TRUE if the connection is ok, FALSE if it has an error.